Wasco Billing (Web) - Bug #13166

Forgot password page - need to provide some space from the top..check registration & login page
03/04/2025 03:52 PM - priyanka Sharma

Status: Closed Start date: 03/04/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
History
#1 - 03/05/2025 12:02 PM - Anshuman Wankhede
- Status changed from New to Resolved
#2 - 03/05/2025 05:58 PM - priyanka Sharma
- Status changed from Resolved to Closed
